.page__title {
  display: none;
}
ol,
ul {
  margin: auto;
  
}
.okna-slider {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.bg-okna {
  background-color: #FFFFFF !important;
 
}

/* .wrapper {
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
  padding: 20px;
} */

.questions__wrapper {
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
  padding: 20px;
}
.questions__title {
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;
}
@media (max-width: 850px) {
  .questions__wrapper {
    max-width: 700px;
  }
  .questions__title {
    font-size: 24px;
    text-align: center;
    padding-bottom: 40px;
  }
}
@media (max-width: 610px) {
  .questions__title {
    max-width: 300px;
  }
}
@media (max-width: 500px) {
  .questions__title {
    font-size: 22px;
    padding-bottom: 0;
  } 
}
/*-------------------------Okna---------------------------------*/

.okna {
  width: 100%;
}
.okna__wrapper {
  width: 100%;
  display: flex;
  justify-content: center;

}
.okna__title {
  display: none;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 15px auto;
}
.okna__title-pc {
  color: #fff;
  font-weight: bold;
  text-align: start;
  margin: 15px auto;
  line-height: 1;
}
.okna__img-mobile {
  display: none;
}

.okna__background {
  width: 100%;
  max-width: 1920px;
  background-image: url('/wp-content/uploads/2024/04/background-image.png');
  height: 430px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.okna__wrapper-bg {
  max-width: 500px;
  max-height: 170px;
  color: #fff;
  font-size: 40px;
  position: absolute;
  left: 57%;
  top: 30%;
}
.okna__title-pc {
  font-size: 90px;
  text-shadow: 1px 1px 2px black;
}

.okna__span:nth-child(2),
.okna__span:nth-child(4) {
  background-color: #E46E10;
  padding-left:10px;
  padding-right: 10px;
}

@media (max-width: 835px) {
  .okna__title {
    display: inline-flex;
  }
  .okna__wrapper-bg {
    display: none;
  }
  .okna__img-mobile {
    display: block;
    width: 100%;
    padding: 0 20px;
  }
  .okna__background {
    display: none;
    width: 100%;
    height: 400px;
    max-width: 700px;
    background-size: contain;
    background-image: url('/wp-content/uploads/2024/04/baner-okna-mobile.png');
  }
  .okna__wrapper {
    width: 100%;
    max-width: 835px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
  }
}
@media (max-width: 499px) {
  .okna__title {
    font-size: 22px;
  }
}

/*------------------------------advantage----------------------------------------------*/

.advantage {
  display: flex;
  justify-content: center;
  padding: 45px 20px;
}
.advantage__items {
  width: 100%;
  max-width: 935px;
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.advantage__item {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.advantage__image {
  height: 71px;
}
.advantage__text {
  font-size: 14px;
  text-align: center;
  padding-top: 15px;
}

@media (max-width: 835px) {
  .advantage__items {
    max-width: 714px;

  }
}

@media (max-width: 550px) {
  .advantage__items {
    flex-wrap: wrap;
  }
  .advantage__item {
    width: 43%;
  }
  .advantage__text {
    font-size: 10px;
  }
}


/* ------------------variety---------------------------- */

.variety {
  display: flex;
  justify-content: center;
  padding: 20px;
}
.variety__title {
  margin: 20px auto;
  display: flex;
  justify-content: center;
  font-size: 40px;
  font-weight: bold;
  color: #000;
}
.variety__links {
  width: 100%;
  max-width: 935px;
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  flex-wrap: wrap;
  position: relative;
  padding: 0 15px;
}
.variety__link {
  width: 28%;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  align-items: center;
}


.link-next {
  display: none;
}
.link-next-pc {
  position: absolute;
  bottom: 50px;
  right: -20px;
  width: auto;
}
.variety__image:hover {
  box-shadow: -3px 0px 40px rgba(0, 0, 0, 0.1), 0px 0px 10px rgba(164, 164, 164, 0.03);
  cursor: pointer;
}

.variety__image {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  width: 100%;
  min-width: 150px;
  max-width: 260px;
}
.variety__text {
  color: #000;
  padding-top: 14px;
  text-align: center;
}

.link-width {
  width: 20%;
}
.variety-bg {
  background-color: #F1F1F1;
  padding: 20px 20px 40px;
} 

@media (max-width: 835px) {
  .variety__links {
    max-width: 695px;
  }
  .variety__title {
    font-size: 24px;
  }
  .variety__text {
    font-size: 14px;
  }
  .link-last,
  .link-next-pc {
    display: none;
  }
  .link-next {
    display: flex;
    width: 20%;
    height: 100%;
  }
  .variety__image:last-child:hover {
    border-bottom-right-radius: 45%;
  }
}

@media (max-width: 650px) {
  .variety__links {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .variety__link {
    width: 45%;
  }
  .variety__text {
    font-size: 14px;
  }
}

@media (max-width: 450px) {
  .variety__link {
    width: 43%;
  }
  .variety__title {
    font-size: 22px;
  }
}


/* -------------------consultant------------------------------ */

.consultant {
  width: 100%;
}
.consultant__wrapper {
  display: flex;
  justify-content: center;
  padding: 65px 15px;
}
.consultant__items {
  width: 100%;
  height: 100%;
  /* max-height: 240px; */
  max-width: 1115px;
  display: flex;
  justify-content: space-between;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  background-color: #F6F6F6;
  box-shadow: 3px 0px 10px rgba(0, 0, 0, 0.2), 0px 0px 15px rgba(164, 164, 164, 0.03);
}
.consultant__item {
  position: relative;
  width: 49%;
}
.consultant__item:last-child {
  padding: 25px 70px;
  text-align: center;
}
.consultant__image {
  height: 100%;
  width: 100%;
  max-width: 435px;
}
.consultant__image-two {
  position: absolute;
  top: 20px;
  right: -90px;
}
.consultant__image-three {
  display: none;
}
.consultant__title {
  font-size: 24px;
  margin: 0;
}
.title-mobile {
  display: none;
}
.consultant__text {
  font-size: 17px;
  margin: 20px 0;
}
.consultant__button {
  color: #fff;
  background: linear-gradient(#FF9A3A , #E46E10);
  border: none;
  padding: 16px;
  font-size: 16px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.consultant__button:hover {
  box-shadow: -3px 0px 40px rgba(0, 0, 0, 0.2), 0px 0px 100px rgba(164, 164, 164, 0.03);
  cursor: pointer;
}
.consultant__image-four {
  display: none;  
}

@media (max-width: 835px) {
  .consultant__title {
    font-size: 22px;
  }
  .consultant__text {
    font-size: 15px;
  }
  .consultant__item:last-child {
    padding: 20px 30px;
  }
  .consultant__items {
    flex-direction: row-reverse;
  }
  .consultant__image {
    display: none;
  }
  .consultant__image-two {
    right: 60%;
    top: 65px;
    width: 55%;
  }
  .consultant__image-three {
    display: flex;
    width: 100%;
    height: 100%;
  }
  
}
@media (max-width: 650px) {

  .consultant__text {
    font-size: 12px;
    margin: 15px 0;
  }
  .consultant__button {
    font-size: 12px;
    padding: 12px;
  }
}

@media (max-width: 450px) {
  .consultant__items {
    flex-direction: column;
    /* max-height: 300px; */
    max-width: 315px;
  }
  .consultant__item {
    width: 100%;
    display: flex;
  }
  .consultant__image-two {
    display: none;
  }
  .consultant__image-three {
    border-bottom-right-radius: 85%;
    height: 60%;
    display: none;
  }
  .consultant__item:last-child {
    padding: 0 0 15px 0px;
    flex-direction: column;
  }
  .consultant__title {
    width: 43%;
    font-size: 20px;
    padding: 55px 0 0 15px;
  }
  .title-mobile {
    display: block;
  }
  .title-pc {
    display: none;
  }
  .consultant__text {
    font-size: 12px;
    margin: 0px 15px 10px 85px;
    text-align: end;
  }
  .consultant__button {
    font-size: 16px;
    padding: 11px;
    margin: 0 40px;
  }
  .consultant__image-four {
    display: block;  
  }
}



/* -------------------worth--------------------------------- */

.worth {
  background-color: #F1F1F1;
}
.worth__wrapper {
  display:flex;
  flex-direction: column;
  gap: 25px;
  padding: 55px 15px;
}
.worth__title {
  font-size: 42px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 25px;
}
.worth__items {
  width: 100%;
  /* height: 245px;  */
  max-width: 1115px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  margin: 0 auto;
}
.worth__items:first-child {
  height: 390px;
}

.worth__item {
  width: 48%;
  height: 245px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.worth__mobile-item {
  display: none;
}
.worth__item:hover {
  box-shadow: -3px 0px 40px rgba(0, 0, 0, 0.2), 0px 0px 100px rgba(164, 164, 164, 0.03);
  cursor: pointer;
}

.worth__item:first-child {
  position: relative;
}
.worth__internal-item {
  width: 48%;
  position: relative;
}
.worth__mobile-wrapper {
  display: none;
}
.worth__text {
  width: 100%;
  font-size: 16px;
  padding: 10px 0;
}
.worth__image {
  width: 100%;
}
.img-1 {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 200px;
  height: 156px;
}
.img-2 {
  position: absolute;
  top: 65px;
  right: 0;
  width: 185px;
  height: 156px;
}
.img-3 {
  position: absolute;
  top: 0;
  width: 155px;
  height: 115px;
  z-index: 1;
}
.img-4 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 185px;
  height: 140px;
}
.img-5 {
  height: 196px;
}
.img-6 {
  height: 196px;
}
.img-7 {
  height: 200px;
}

.img-9 {
  display: none;
}
.img-10 {
  width: 50%;
}
.img-12 {
  width: auto;
}
.img-15 {
  max-width: 230px;
  max-height: 128px;
}
.img-16 {
  max-width: 110px;
  max-height: 165px;
}
.img-17 {
  max-width: 275px;
  max-height: 175px;
}
.img-18 {
  
}
.text-center {
  text-align: center;
  font-size: 20px;
  line-height: 22px;
}
.text-size {
  font-size: 20px;
}





.item-1 {
  max-width: 133px;
}
.item-2 {
  width: 90%;
  height: 100%;
  max-width: 370px;
}
.item-3 {
  height: 100%;
}
.item-4 {
  width: 80%;
  display: flex;
  justify-content: center;
}
.item-5 {
  flex-direction: column;
  /* height: 100%; */
}
.item-6 {
  width: 85%;
  display: flex;
  justify-content: center;
}
.item-7 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;

  gap: 15px;
}
.item-77 {
  flex-direction: column;
}
.item-8 {
  flex-direction: column;
  height: 380px;
}
.item-9 {
  height: 380px;
}
.item-10 {
  width: 45%;
  height: 85%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.item-14 {
  width: 100%;
  gap: 20px;
}
.item-15 {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
  gap: 10px;
}
.item-16 {
  width: 50%;
  max-width: 160px;
}
.text-bold {
  font-weight: bold;
}
.text-orange {
  color: #E46E10;
}
@media (max-width: 925px) {
  .img-12 {
    width: 60%;
  }
}
@media (max-width: 850px) {
  .worth {
    display: none;
  }
  .worth__title {
    font-size: 28px;
    max-width: 330px;
    margin: 30px auto;
  }
  .worth__text {
    text-align: center;
  }
  .worth__mobile-wrapper {
    display: flex;
    align-items: center;
  }
  .worth__item {
    flex-direction: column;
    height: auto;
  }
  .worth__item:last-child {
    height: 100%;
    justify-content: space-around;
  }
  .worth__mobile-item {
    display: flex;
  }
  .worth__internal-item {
    width: auto;
  }
  .img-9 {
    display: flex;
    max-width: 277px;
    margin: 0 auto;
  }
  .img-10 {
    

  }
  .img-11 {
    display: none;
  }

  .item-1 {
    max-width: 100%;
  }
  .item-2 {
    display: none;
  }
  .text-start {
    text-align: start;
  }
}
@media (max-width: 650px) {
  .img-14 {
    width: 50%;
  }
}


/* -------------------------worth-m__mobile---------------------------------------- */

.worth-m {
  background-color: #F1F1F1;
  display: none;
}

.worth-m__wrapper {
  display: flex;
  padding: 10px;
  justify-content: center;
  gap: 15px;
}
.worth-m__title {
  padding: 30px 0;
  margin: 0 auto;
  font-size: 24px;
  font-weight: bold;
}

.worth-m__items {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 312px;
}


.worth-m__item {
  border-radius: 15px;
  display: flex;
  justify-content: center;
  width: 100%;
  align-items: center;
}
.worth__item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.worth__button {
  color: #fff;
  background: linear-gradient(#FF9A3A , #E46E10);
  border: none;
  padding: 16px;
  font-size: 16px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.button-mob {
  max-width: 210px;
  width: 100%;
}

.flex-row {
  flex-direction: row;
}
@media (max-width: 850px) {
  .worth-m {
    display: flex;
    flex-direction: column;
    padding-bottom: 75px;
  }
  .worth-m__title {
    max-width: 335px;
    text-align: center;
  }
  .worth__text {
    font-size: 14px;
  }
  .img-7 {
    max-width: 117px;
    max-height: 127px;
  }
  .item-16 {
    max-width: 125px;
  }
}

@media (max-width: 500px) {
  .worth-m__wrapper {
    flex-direction: column;
    align-items: center;
  }
  .worth-m__title {
    text-align: center;
    font-size: 22px;
    max-width: 320px;
  }
}



/* ---------------------hero--------------------------- */
.hero {
  padding-bottom: 30px;
}
.hero__title {
  text-align: center;
  padding-bottom: 20px;
  font-size: 40px;
}
@media (max-width: 850px) {
  .hero__title {
    font-size: 24px;
  }
}


/* --------------------------manufacture----------------------------------- */

.manufacture {
  background-color: #575757;
  color: #fff;
}
.manufacture__wrapper {
  width: 100%;
  max-width: 1115px;
  margin: 0 auto;
  padding: 20px;
}
.manufacture__title {
  font-size: 40px;
  font-weight: bold;
  margin: 20px auto;
  text-align: center;
}
.manufacture__items {
  display: flex;
  flex-direction: column;
}
.manufacture__item {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.manufacture__item:first-child {
  justify-content: flex-start;
}
.manufacture__internal-item {
  width: 45%;
  position: relative;
  padding-left: 20px;
}
.manufacture__video {
  width: 100%;
  /* max-width: 450px;
  max-height: 245px; */
  border-radius: 5%;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  -ms-border-radius: 5%;
  -o-border-radius: 5%;
  
}
.manufacture__image {
  width: 100%;
  max-width: 450px;
  max-height: 245px;
}
.manufacture__link {
  position: absolute;
  text-decoration: none;
  bottom: 10px;
  right: 40px;
}
.manufacture__link-img {

}
.manufacture__text {
  font-size: 16px;
  padding: 20px 0;
  line-height: 22px;
  position: relative;
}
.text-dot::before {
  position: absolute;
  left: -25px;
  top: 25px;
  content: " ";
  width: 10px;
  height: 10px;
  background-color: #E46E10;
}
.text-dot-first::before {
  display: none;
  position: absolute;
  left: -25px;
  top: 25px;
  content: " ";
  width: 10px;
  height: 10px;
  background-color: #E46E10;
}

.item-11 {
  position: relative;
  width: 38%;
}

@media (max-width: 1100px) {
  .manufacture__link {
    right: 10px;
  }
}

@media (max-width: 835px) {
  .manufacture__item {
    flex-direction: column;
  }
  .manufacture__internal-item {
    width: 90%;
    padding: 0;
  }
  .manufacture__item:last-child {
    flex-direction: column-reverse;
  }

  .manufacture__text {
    width: 85%;
    margin: auto 0 0 auto;
  }
  .manufacture__title {
    font-size: 24px;
  }

  .manufacture__image {
    width: 100%;
    max-width: 697px;
    max-height: 378px;
  }
  .text-dot-first::before {
    display: block;
  }

  .manufacture__item::after {
    width: 10px;
    height: 10px;
    background-color: #E46E10;
  }

}
@media (max-width: 500px) {
  
  .manufacture .text-dot::before,
  .manufacture .text-dot-first::before {
    display: none;
  } 

  .manufacture__text {
    width: 100%;
    font-size: 14px;
  }
  .manufacture__title {
    font-size: 22px;
  }
}

/* ----------------------show------------------------------- */

.show {
  background-color: #575757;
  color: #fff;
}
.show__wrapper {
  width: 100%;
  max-width: 1115px;
  margin: 0 auto;
  padding: 75px 20px;
}
.show__title {
  font-size: 35px;
  font-weight: bold;
  padding: 20px 0;
}
.show__text {
  width: 61%;
  font-size: 20px;
  font-weight: 200;
  padding: 20px 0;
  position: relative;
}

.show__items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.show__item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-direction: column;
  position: relative;
}
.show__internal-item {

}
.show__video {
  width: 100%;
  max-width: 568px;
  padding: 10px;
  border-radius: 5%;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  -ms-border-radius: 5%;
  -o-border-radius: 5%;
}
.show__image {
  width: 100%;
  max-width: 568px;
}
.show__link {
  position: absolute;
  bottom: 8%;
  right: 5%;
}
.item-12 {
  width: 70%;
}

@media (max-width: 960px) {
  .show__wrapper {
    padding: 40px 10px;
    width: 95%;
  }
  .show__title {
    text-align: center;
    font-size: 24px;
  }
  .show__text {
    width: 75%;
    font-size: 15px;
  }
}


@media (max-width: 650px) {
  .show__items {
    flex-direction: column;
  }
  .show__item {
    align-items: flex-start;
  }
  .show__title {
    font-size: 22px;
  }
  .show__text {
    width: 55%;
  }
  .text-width {
    width: 85%;
  }
  .item-12 {
    width: 84%;
  }
}

/* -------------------advice------------------------------- */

.advice {
  position: absolute;
  bottom: 0;
  right: -150px;
  z-index: 1;
  width: 100%;
}
.advice__link {
  display: block;
  height: 135px;
  position: relative;
}
.advice__image {
  position: absolute;
  right: 10%;
  top: 75px;
}
.advice__disk {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 135px;
  height: 135px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: #4FA44D;
}
.advice__text {
  width: 83%;
  font-size: 11px;
  text-align: center;
  color: #fff;
}

.img-8 {
  top: 83px;
  right: 0;
}
@media (max-width: 650px) {
  .advice {
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
  }
  .advice__image {
    right: 0;
    top: 30%;
  }
}


/* --------------------------manual------------------------------------ */

.manual {

}
.manual__wrapper {
  width: 100%;
  max-width: 1115px;
  margin: 0 auto;
  padding: 40px 20px;
}
.manual__title {
  font-size: 40px;
  font-weight: bold;
  margin: 0 0 20px auto;
  text-align: center;
}
.manual__items {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 0 20px;
}
.manual__item {
  max-width: 261px;
  width: 23%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 28px;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  -ms-border-radius: 28px;
  -o-border-radius: 28px;
  box-shadow: -3px 0px 40px rgba(0, 0, 0, 0.2), 0px 0px 100px rgba(164, 164, 164, 0.03);
}
.manual__image {
  width: 100%;
}
.manual__text {
  font-size: 14px;
  padding: 15px 5px 15px 20px;
}
.manual__link {
  color: #E84F00;
  padding: 0 0 15px 20px;
}
.link-pc-next {
  position: absolute;
  bottom: 111px;
  right: -20px;
  width: auto;
}
.link-next-mobile {
  display: none;
}
@media (max-width: 835px) {
  .manual__title {
    margin: 0 10px 20px auto;
    font-size: 24px;
  }
}
@media (max-width: 650px) {
  .manual__items {
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 20px;
  }
  .manual__item {
    width: 45%;
  }
}

@media (max-width: 450px) {
  .manual__title {
    font-size: 22px;
  }
  .manual__text {
    font-size: 11px;
  }
  .manual__link {
    font-size: 11px;
  }
  .link-next-mobile {
    display: block;
    position: absolute;
    bottom: 111px;
    right: -20px;
    width: auto;
  }
  .manual__item:nth-child(3),
  .manual__item:nth-child(4) {
    display: none;
  }
}

/* -----------------------popular----------------------------------- */

.popular {
  background-color: #E5EEF2;
}
.popular__wrapper {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
  padding: 35px 20px;
}
.popular__title {
  font-size: 40px;
  font-weight: bold;
  margin: 20px auto;
  text-align: center;
}
.popular__items {
  display: flex;
  justify-content: space-between;
}
.popular__item {
  width: 14%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-color: #FFFFFF;
  padding: 7px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.popular__image {
  width: 100%;
}
.popular__text {
  text-align: center;
  font-size: 14px;
}

@media (max-width: 835px) {

  .popular__text {
    font-size: 11px;
  }

  .popular__title {
    margin: 0 10px 20px auto;
    font-size: 22px;
  }
}
@media (max-width: 650px) {
  .popular__items {
    flex-wrap: wrap;
    gap: 10px;
  }
  .popular__item {
    width: 30%;
  }

}


/* -------------------------about------------------------------------ */

.about {

}
.about__wrapper {
  width: 100%;
  max-width: 1070px;
  margin: 0 auto;
  padding: 20px;
}
.about__title {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 3px solid #EE7203;
  width: max-content;
}
.about__blok-text {
  width: 100%;
  height: 15%;
  max-width: 925px;
  margin: 0 auto;
  font-size: 16px;
  
}
.about__text {
  padding: 25px 0;
}
.about__subtitle {
  font-weight: bold;
}
.about__list {
  list-style-type: disc;
  padding: 20px 25px;
}
.about__list-item {
  margin: auto;
  padding: initial;
}
.about__span {

}
.about__button {
  color: #EE7203;
  font-size: 22px;
  background-color: #fff;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 2px solid #EE7203;
  margin: 20px 0;
  padding: 0;
}
.about__button:hover {
  cursor: pointer;
}
.close {
  display: none;
}
.open {
  display: block;
}

@media (max-width: 500px) {
  .about__title {
    font-size: 20px;
  }
  .about__blok-text {
    font-size: 14px;
  }
  .about__button {
    font-size: 16px;
  }
}

@media (max-width: 850px) {
  .about__wrapper {
    max-width: 700px;
  }
}

/* ------------------#faq-warranty .faq------------------------------ */

#faq-warranty .faq {
  padding-top: 30px;
  padding-bottom: 140px;
  max-width: 925px;
  margin: 0 auto;
}
.block-slider {
  width: 70%;
  max-width: 1115px;
  margin: 0 auto;
}
.block-slide {
  width: 100%;
  
}
.wrapper-swiper {
  width: 100%;
  max-width: 1115px;
  
}
@media (max-width: 450px) {
  .block-slider {
    width: 85%;
  }
  .accordion-faq__title {
    font-size: 14px;
  }
  .accordion-faq__content p {
    font-size: 14px;
  }
}


.installation__wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.installation__title {
  padding: 30px 0;
  display: flex;
  justify-content: center;
  font-size: 22px;
}
.installation__subtitle {
  padding: 30px 0;
  display: flex;
  justify-content: center;
  font-size: 20px;
}



/* 



.wpsisac-slick-carousal.design-1 .slick-dots {
  padding-top: 20px !important;
}

.wpsisac-slick-carousal.design-1 .slick-next {
  right: 22% !important;
}
.wpsisac-slick-carousal.design-1 .slick-prev {
  left: 22% !important;
}



.wpsisac-slick-carousal.design-1 .slick-next {
  right: 22% !important;
  background-color: #EBEBEB;
  border-radius: 50%;
  width: 45px;
  height: 45px;
}
.wpsisac-slick-carousal.design-1 .slick-prev {
  left: 22% !important;
  background-color: #EBEBEB;
  border-radius: 50%;
  width: 45px;
  height: 45px; 
}
.wpsisac-slick-slider .slick-arrow svg, .wpsisac-slick-carousal .slick-arrow svg {
  fill: #F6C395;
  height: 70%;
  width: 70%;
  margin: 15% 20%;
}

.wpsisac-slick-carousal.wpsisac-center .slick-slide .wpsisac-image-slide-wrap {
  height: 245px !important;
}
.wpsisac-image-fit .wpsisac-image-slide-wrap img, .wpsisac-image-fit .wpsisac-slide-wrap img {
  object-fit: fill;
}

@media (max-width: 500px) {
  .installation__wrapper .wpsisac-clearfix .wpsisac-slick-carousal.design-1 .wpsisac-image-slide img {
    width: 85% !important;
    height: 85% !important;
    max-width: 500px !important;
    max-height: 245px !important;
  }

  .wpsisac-image-fit .wpsisac-image-slide-wrap img {
    width: 100% !important;
    height: 100% !important;
    max-width: 500px !important;
    max-height: 280px !important;
  }

  .wpsisac-slick-carousal.design-1 .slick-prev {
    left: 5% !important;
  }
  .wpsisac-slick-carousal.design-1 .slick-next {
    right: 5% !important;
  }

} */